@charset "utf-8";
/* CSS Document */
/*common*/
.mainBox {
  width: 100%;
  min-height: 780px;
  border: 2px solid rgb(214,204,186);
  border-bottom: none;
  height: auto;
	float: left;
}
/*left box*/
.leftBox {
  width: 304px;
  min-height: 780px;
  height: auto;
  border-right: 2px solid rgb(214,204,186);
  float: left;background-color:rgb(254,254,254);
}
.leftBox .col1, .leftBox .col2 {
  width: 100%;
  float: left;
}
.leftBox .col1{
  height: 65px;
  border-bottom: 2px solid rgb(214,204,186);
}


/*right box*/
#rightBox {
  width: 900px;
  float: left;
	
  min-height: 800px;
  height: auto;
	  border-left: 2px solid rgb(214,204,186);
	margin-left: -2px;
  /*	background-color: rgba(0,0,255,0.5);*/
}
#rightBox #mainTitle {
  float: left;
  width: 100%;
  height: 111px;
  /*	background-color: rgba(0,0,255,0.5);*/
  border-bottom: 2px solid rgb(214,204,186);
  margin-left: -2px;
  position: relative;
}
#rightBox #mainTitle #colName {
	float: left;
  margin-top: 63px;
  font-size: 22px;
  line-height: 48px;
  color: black;
  text-align: right;
padding-right:10px;
  border-right: 2px solid rgb(214,204,186);
border-top: 2px solid rgb(214,204,186);
  position: relative;
  width: 306px;
  height: 48px;
	background:url("../img/pattern/line01.png") no-repeat left center;
	background-size: 50px;
}
#rightBox #mainTitle img {
  width: 26px;
  height: 26px;
  float: left;
  margin-top: 70px;
	margin-left: 20px;
}
/*right box*/
section.waveBox {
	float: left;
  width: 100%;
  height: 38px;
  background: url("../img/pattern/pattern_wave3.png") top left repeat;
  background-size: 25px;
	border: 2px solid rgb(214,204,186);
  border-top: none;
/*	border-bottom: none;*/
}